.links:link {
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none; 
}
.links:visited {
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none;	
}
.links:hover {
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: underline;
}
.links2:link {
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none;
}
.links2:visited {
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none;	
}
.links2:hover {
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: underline;
}
.links3:link {
	COLOR: #FFFFFF; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none; 
}
.links3:visited {
	COLOR: #FFFFFF; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none;	
}
.links3:hover {
	COLOR: #FFFFFF; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT:normal; 
	TEXT-DECORATION: underline;
}
.linksback:link {
	COLOR: #0066FF; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 12px; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none; 
}
.linksback:visited {
	COLOR: #0066FF; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 12px; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none;	
}
.linksback:hover {
	COLOR: #0066FF; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 12px; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: underline;
}
.mainbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	color: #000000;
	text-align: left;
}
.mainbodybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
	color: #000000;
	text-align: left;
	font-weight: bold;
}
.mainbodybold2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 12px;
	color: #000000;
	text-align: left;
	font-weight: bold;
}
.mainbodyjustify {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: 100;
	color: #000000;
	text-align: justify;
}
.mainbodyleftbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #000000;
	text-align: left;
}
.mainbodyleftboldgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #0A4740;
	text-align: left;
}
.mainbodyleftproducts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-style: normal;
	color: #000000;
	text-align: left;
}
.websites {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	text-align: left;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #005D34;
	text-align: left;
	font-weight: bold;
}
.homelinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #888888;
	text-align: left;
	font-weight: normal;
}	
.bottom_rule {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bbbbbb;
	line-height: 5px;
	}	
.top_rule {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #bbbbbb;
	line-height: 5px;
}
.headingleftboldgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	line-height: 14px;
	font-weight: normal;
	color: #205A26;
	text-align: left;
	letter-spacing: 0px;
}
.address {
	COLOR: #FFFFFF; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none;
	text-align: right; 
}
.newstext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
	color: #000000;
	text-align: left;
}
.newstextbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
	color: #000000;
	text-align: left;
	font-weight: bold;
}
.newsmainbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	color: #000000;
	text-align: left;
}
.newsmainbodybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	color: #000000;
	text-align: left;
	font-weight: bold;
}
.newsmainbodyheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	color: #EE0000;
	text-align: left;
	font-weight: bold;
}
.newsmainbodyheadgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	color: #205A26;
	text-align: left;
	font-weight: bold;
}
.newsmainbodyheadingbigger {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	line-height: 32px;
	font-style: normal;
	color: #EE0000;
	text-align: left;
	font-weight: bold;
}
.subnewsheadingbigger {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 24px;
	font-style: normal;
	color: #888888;
	text-align: left;
	font-weight:normal;
}